<%= form_with model: @task do |form| %>
  <div>
    <%= form.label :name %><br/>
    <%= form.text_field :name %>
  </div>
  <div>
    <%= form.label :description %><br/>
    <%= form.text_field :description %>
  </div>
  <div>
    <%= form.label :status %><br/>
    <%= form.text_field :status %>
  </div>
  <div>
    <%= form.label :creator %><br/>
    <%= form.text_field :creator %>
  </div>
  <div>
    <%= form.label :performer %><br/>
    <%= form.text_field :performer %>
  </div>
  <div>
    <%= form.label :completed %><br/>
    <%= form.select :completed, [false, true] %>
  </div>  
  <%= form.submit %>
<% end %>
